/* CSS Document */

#gallery {
	position: relative;
	display: block;
	float: left;
	background-color: #FFFFFF;
	margin: 18px;
}
#gallery .thumb {
	width: 210px;
	height: 170px;
	margin: 5px;
}
.photo {
	position: relative;
	display: block;
	float: left;
	margin: 3px;
	padding: 0;
}
.photo img {
	border: none;
	margin: 3px;
	padding: 3px;
	border:1px solid #EAEAEA; 
}

img.thumb {
}
